org.eclnt.jsfserver.elements.componentnodes

## Class UI5M_BUSYINDICATORNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.UI5M_BUSYINDICATORNode

- All Implemented Interfaces:
    java.io.Serializable

      public class UI5M_BUSYINDICATORNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `UI5M_BUSYINDICATORNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `UI5M_BUSYINDICATORNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `UI5M_BUSYINDICATORNode` | `bindBusyindicatordesign(IDynamicContentBindingObject value)`
    `UI5M_BUSYINDICATORNode` | `bindComment(IDynamicContentBindingObject value)`
    `UI5M_BUSYINDICATORNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `UI5M_BUSYINDICATORNode` | `bindCustomicon(IDynamicContentBindingObject value)`
    `UI5M_BUSYINDICATORNode` | `bindCustomicondensityaware(IDynamicContentBindingObject value)`
    `UI5M_BUSYINDICATORNode` | `bindCustomiconheight(IDynamicContentBindingObject value)`
    `UI5M_BUSYINDICATORNode` | `bindCustomiconrotationspeed(IDynamicContentBindingObject value)`
    `UI5M_BUSYINDICATORNode` | `bindCustomiconwidth(IDynamicContentBindingObject value)`
    `UI5M_BUSYINDICATORNode` | `bindLayoutdata(IDynamicContentBindingObject value)`
    `UI5M_BUSYINDICATORNode` | `bindRendered(IDynamicContentBindingObject value)`
    `UI5M_BUSYINDICATORNode` | `bindSize(IDynamicContentBindingObject value)`
    `UI5M_BUSYINDICATORNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `UI5M_BUSYINDICATORNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `UI5M_BUSYINDICATORNode` | `bindText(IDynamicContentBindingObject value)`
    `UI5M_BUSYINDICATORNode` | `bindTextdirection(IDynamicContentBindingObject value)`
    `UI5M_BUSYINDICATORNode` | `setAdapterbinding(java.lang.String value)`
    `UI5M_BUSYINDICATORNode` | `setAttributemacro(java.lang.String value)`
    `UI5M_BUSYINDICATORNode` | `setBusyindicatordesign(java.lang.String value)`
    `UI5M_BUSYINDICATORNode` | `setComment(java.lang.String value)`
    `UI5M_BUSYINDICATORNode` | `setConfiginfo(java.lang.String value)`
    `UI5M_BUSYINDICATORNode` | `setCustomicon(java.lang.String value)`
    `UI5M_BUSYINDICATORNode` | `setCustomicondensityaware(boolean value)`
    `UI5M_BUSYINDICATORNode` | `setCustomicondensityaware(java.lang.String value)`
    `UI5M_BUSYINDICATORNode` | `setCustomiconheight(java.lang.String value)`
    `UI5M_BUSYINDICATORNode` | `setCustomiconrotationspeed(java.lang.String value)`
    `UI5M_BUSYINDICATORNode` | `setCustomiconwidth(java.lang.String value)`
    `UI5M_BUSYINDICATORNode` | `setId(java.lang.String value)`
    `UI5M_BUSYINDICATORNode` | `setLayoutdata(java.lang.String value)`
    `UI5M_BUSYINDICATORNode` | `setReference(java.lang.String value)`
    `UI5M_BUSYINDICATORNode` | `setRendered(boolean value)`
    `UI5M_BUSYINDICATORNode` | `setRendered(java.lang.String value)`
    `UI5M_BUSYINDICATORNode` | `setSize(java.lang.String value)`
    `UI5M_BUSYINDICATORNode` | `setStyleseq(java.lang.String value)`
    `UI5M_BUSYINDICATORNode` | `setStylevariant(java.lang.String value)`
    `UI5M_BUSYINDICATORNode` | `setText(java.lang.String value)`
    `UI5M_BUSYINDICATORNode` | `setTextdirection(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### UI5M_BUSYINDICATORNode

          public UI5M_BUSYINDICATORNode()

  - ### Method Detail

    - #### setId

          public UI5M_BUSYINDICATORNode setId(java.lang.String value)

    - #### setAdapterbinding

          public UI5M_BUSYINDICATORNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public UI5M_BUSYINDICATORNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAttributemacro

          public UI5M_BUSYINDICATORNode setAttributemacro(java.lang.String value)

    - #### setBusyindicatordesign

          public UI5M_BUSYINDICATORNode setBusyindicatordesign(java.lang.String value)

    - #### bindBusyindicatordesign

          public UI5M_BUSYINDICATORNode bindBusyindicatordesign(IDynamicContentBindingObject value)

    - #### setComment

          public UI5M_BUSYINDICATORNode setComment(java.lang.String value)

    - #### bindComment

          public UI5M_BUSYINDICATORNode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public UI5M_BUSYINDICATORNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public UI5M_BUSYINDICATORNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setCustomicon

          public UI5M_BUSYINDICATORNode setCustomicon(java.lang.String value)

    - #### bindCustomicon

          public UI5M_BUSYINDICATORNode bindCustomicon(IDynamicContentBindingObject value)

    - #### setCustomicondensityaware

          public UI5M_BUSYINDICATORNode setCustomicondensityaware(java.lang.String value)

    - #### bindCustomicondensityaware

          public UI5M_BUSYINDICATORNode bindCustomicondensityaware(IDynamicContentBindingObject value)

    - #### setCustomicondensityaware

          public UI5M_BUSYINDICATORNode setCustomicondensityaware(boolean value)

    - #### setCustomiconheight

          public UI5M_BUSYINDICATORNode setCustomiconheight(java.lang.String value)

    - #### bindCustomiconheight

          public UI5M_BUSYINDICATORNode bindCustomiconheight(IDynamicContentBindingObject value)

    - #### setCustomiconrotationspeed

          public UI5M_BUSYINDICATORNode setCustomiconrotationspeed(java.lang.String value)

    - #### bindCustomiconrotationspeed

          public UI5M_BUSYINDICATORNode bindCustomiconrotationspeed(IDynamicContentBindingObject value)

    - #### setCustomiconwidth

          public UI5M_BUSYINDICATORNode setCustomiconwidth(java.lang.String value)

    - #### bindCustomiconwidth

          public UI5M_BUSYINDICATORNode bindCustomiconwidth(IDynamicContentBindingObject value)

    - #### setLayoutdata

          public UI5M_BUSYINDICATORNode setLayoutdata(java.lang.String value)

    - #### bindLayoutdata

          public UI5M_BUSYINDICATORNode bindLayoutdata(IDynamicContentBindingObject value)

    - #### setReference

          public UI5M_BUSYINDICATORNode setReference(java.lang.String value)

    - #### setRendered

          public UI5M_BUSYINDICATORNode setRendered(java.lang.String value)

    - #### bindRendered

          public UI5M_BUSYINDICATORNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public UI5M_BUSYINDICATORNode setRendered(boolean value)

    - #### setSize

          public UI5M_BUSYINDICATORNode setSize(java.lang.String value)

    - #### bindSize

          public UI5M_BUSYINDICATORNode bindSize(IDynamicContentBindingObject value)

    - #### setStyleseq

          public UI5M_BUSYINDICATORNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public UI5M_BUSYINDICATORNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public UI5M_BUSYINDICATORNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public UI5M_BUSYINDICATORNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setText

          public UI5M_BUSYINDICATORNode setText(java.lang.String value)

    - #### bindText

          public UI5M_BUSYINDICATORNode bindText(IDynamicContentBindingObject value)

    - #### setTextdirection

          public UI5M_BUSYINDICATORNode setTextdirection(java.lang.String value)

    - #### bindTextdirection

          public UI5M_BUSYINDICATORNode bindTextdirection(IDynamicContentBindingObject value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.